-- 基础信息
base_info = {
	group_id = 133104219
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 219001, monster_id = 28010101, pos = { x = 704.932, y = 200.137, z = 535.388 }, rot = { x = 0.000, y = 267.591, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 219002, monster_id = 28010101, pos = { x = 695.617, y = 200.112, z = 520.665 }, rot = { x = 0.000, y = 267.591, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 219003, monster_id = 28010101, pos = { x = 575.463, y = 200.000, z = 592.840 }, rot = { x = 0.000, y = 122.802, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 219004, monster_id = 28010101, pos = { x = 575.007, y = 200.000, z = 594.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 219005, monster_id = 28010101, pos = { x = 681.617, y = 200.000, z = 539.684 }, rot = { x = 0.000, y = 267.591, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 219006, monster_id = 28010101, pos = { x = 675.410, y = 200.022, z = 534.449 }, rot = { x = 0.000, y = 267.591, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 219001, 219002, 219003, 219004, 219005, 219006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
